

/*封面*/
.frontCover {
	qrfullpage:1;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*背景色-行内默认样式用在span中*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*生僻字截图*/
.s-pic {
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


/*注标图*/
.width100 {
	width:100%;	
}

.kaiti
{
	font-family:"STKaiti";
	font-size:1em;
}


.note{
	font-size: 0.8em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	text-indent:2em;
}



.block{
	margin-left: 2em;
	margin-right: 2em;
	font-family:"STKaiti";
	font-size:1em;
	text-indent:2em;
}

.center1 {
	text-align: center;
	margin-left: 0%;
	margin-right: 0%;
	text-indent: 0em;
	font-family:"STKaiti";
	font-size:1em;
}


h1.firstTitle {
	font-family: "SimHei";
	font-size: 1.5em;
	text-align: center;
	margin-top: 3em;
	margin-bottom: 2em;
}
h2.secondTitle {
        font-family: "SimHei";
	font-size:1.3em;
	text-align: center;
	margin-bottom: 1.5em;

}
h3.thirdTitle {
	font-family: "SimHei";
	text-align: left;
	font-size: 1.1em;
	text-indent: 2em;
	margin-bottom: 1em;
}

